2022-12-04 04:25 (일)
애플 제품 보안 업데이트 하세요...해킹 주의
상태바
애플 제품 보안 업데이트 하세요...해킹 주의
  • 길민권 기자
  • 승인 2022.10.26 15:46
이 기사를 공유합니다

애플(Apple)은 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다. 

공격자가 취약점을 악용해 피해를 발생시킬 수 있기 때문에 애플 제품 사용자는 최신 버전으로 업데이트해야 안전할 수 있다. 

이번 취약점은 다음과 같다. 

-watchOS에서 발생하는 임의 코드 실행 취약점 (CVE-2022-32940) 등 10개 

-tvOS에서 발생하는 범위를 벗어난 쓰기 취약점 (CVE-2022-42808) 등 9개 

-macOS Ventura에서 발생하는 임의 코드 실행 취약점 (CVE-2022-42795) 등 112개 

-macOS Monterey에서 발생하는 범위를 벗어난 읽기 취약점 (CVE-2022-28739) 등 3개

-macOS Big Sur에서 임의의 앱이 파일 시스템의 보호된 부분을 수정할 수 있는 취약점 (CVE-2022-42825) 등 3개

-iOS 16.1 및 iPadOS 16에서 발생하는 임의 코드 실행 취약점 (CVE-2022-42813) 등 20개

-사파리에서 발생하는 사용자 인터페이스 스푸핑 취약점 (CVE-2022-42799) 등 4개 

영향을 받는 버전 및 제품은 다음과 같다. 

▲iOS 16.1 및 iPadOS 16

- 아이폰 8 및 이후 버전

- iPad Pro(모든 모델)

- iPad Air 3세대 및 이후 버전

- iPad 5세대 및 이후 버전

- iPad mini 5세대 및 이후 버전

▲macOS Big Sur

- 11.7.1 이전 버전이 설치된 시스템

▲macOS Monterey

- 12.6.1 이전 버전이 설치된 시스템

▲macOS Ventura

- Mac Studio (2022년형)

- Mac Pro (2019년형 및 이후 버전)

- MacBook Air (2018년형 및 이후 버전)

- MacBook Pro (2017년형 및 이후 버전)

- Mac mini (2018년형 및 이후 버전)

- iMac (2017년형 및 이후 버전)

- MacBook (2017년형) 

- iMac Pro (2017년형)

▲watchOS

- 애플 워치 시리즈 4 및 이후 버전

▲tvOS

- 애플 TV 4K (1, 2세대), 애플 TV HD

▲Safari

- macOS Big Sur 및 macOS Monterey

★정보보안 대표 미디어 데일리시큐!★